<?xml version='1.0' encoding='UTF-8'?>
<data>
	<settings>
		<platform version="2.2.0.1"/>
		<languages default="en_GB" >
			<language ref="en_GB" name="British English" icon="en_GB_flag.png" />
		</languages>
		<windowSize width="1018" height="680" framerate="24" isInternal="1" /><!-- make splash image 1414x944, 100dpi equivalent of 1018x680 -->
		<fade speed="1.0" type="Quad.easeInOut" />
		<applicationTitle><![CDATA[Speakout Pre-intermediate 2nd Edition Resource and Assessment Disc]]></applicationTitle>
		<popMenuBtns width="180" height="22" sep="2" margin="5" delay="1500" />
		<audioPlayer width="500" height="40" label="audioBank" lcName="audio_player" file="_form_audio_player.swf" scriptHeight="300" scriptFile="_form_script_window.swf" launchExternally="0" />
		<videoPlayer width="640" height="400" label="videoBank" lcName="video_player" file="_form_video_player.swf" scriptHeight="200" scriptFile="_form_script_window.swf" launchExternally="0" />
		<database soName="SO_PI_2ED_TR_AD" />
		<mode online="0" />
	</settings>
	<library>
		<item swf="_skin_core_graphics.swf" />
		<item swf="_skin_core.swf" />
		<item swf="_skin_components.swf" />
		<item swf="_skin_core_graphics_red.swf" />
		<item swf="_skin_branding.swf" />
		<item swf="_font_lib_DVS.swf" />
		<item swf="_font_lib_MYP.swf" />
		<item swf="_font_lib_WDS.swf" />
		<item swf="_skin_test_master_graphics.swf" />
		<item swf="_skin_test_master.swf" />
		<item swf="_skin_header_elements.swf" />

	</library>
	<styles>
		<!-- Styles -->
		<item css="data/styles/_styles_main.css" />
		<item css="data/styles/_styles_testmaster.css" />
	</styles>
	<stacks>
		<stack id="introVideo" draw="_core_intro_video.swf" removeOnComplete="1" x="0" y="0">
			<events>
				<event type="stack_load" action="showStack" />
				<event type="stack_mouseup" action="stackComplete" />
				<event type="stack_complete" action="showSpecificStack" args="splash|branding" />
			</events>
			<data>
				<bg fill="0x000000" />
				<video file="introduction.flv" width="800" height="450" />
			</data>
		</stack>
		<stack id="splash" draw="_iwb_splash.swf" removeOnComplete="1" x="0" y="0" zmax="8" >
			<events>
				<event type="stack_load" action="hideStack" />
				<event type="stack_mouseup" action="showSpecificStack" args="testmaster|header" />
			</events>
			<data>
				<bg fill="0x000000" image="splash.png" iwidth="100%" iheight="100%" ihpos="B" ivpos="A" />
				<isbn yloc="A" padding="10"><![CDATA[<span class="isbn">ISBN: 978-1-292-12004-1</span>]]></isbn>
			</data>
		</stack>
		<stack id="branding" draw="_core_branding.swf" removeOnComplete="0" x="0" y="0" initx="0" inity="100" zmax="7">
		  <events>
			<event type="stack_load" action="hideStack"/>
		  </events>
		  <data>
			<bg fill="0x9bb220" width="100%" height="44" hpos="A" vpos="C" iwidth="" iheight="" ihpos="A" ivpos="A"/>
		  </data>
		</stack>
		<stack id="iwb" draw="_iwb_main.swf" removeOnComplete="0" x="0" y="0">
			<events>
				<event type="stack_load" action="hideStackInit" />
			</events>
			<data xmlToLoad="_iwb_navigation.xml" >
				<bg fill="0x000000" />
			</data>
		</stack>
		<stack id="testmaster" draw="_tm_main.swf" removeOnComplete="0" x="0" y="0">
			<events>
				<event type="stack_load" action="hideStack" />
			</events>
			<data xmlToLoad="_tm_navigation.xml" >
				<bg fill="0xffffff" />
			</data>
		</stack>
				<stack id="header" draw="_liquid_header.swf" removeOnComplete="0" x="0" y="0" initx="0" inity="0">
      <events>
        <event type="stack_load" action="hideStack"/>
      </events>
      <data>
        <bg fill="0xffffff" image="" width="100%" height="76" iwidth="1024" iheight="50" ihpos="A" ivpos="A"/>
      </data>
    </stack>
		<stack id="_windows" draw="_windows.swf" removeOnComplete="0" x="0" y="0" >
			<events>
				<event type="stack_load" action="showStack" />
			</events>
			<data />
		</stack>
	</stacks>
</data>